
/* Tables */

.dr-table {
    border: none;
    background-color: transparent;
}
.dr-table-thead {
    border: none;
    border-bottom: 1px dotted gray;
}
.dr-table-caption {
    border: none;
    text-transform: capitalize;
    font-weight: bold;
    color: gray;
    font-size: 150%;
    text-align: left;
    letter-spacing: 0.5;
    background-color: transparent;
}
.dr-table-subheader {
    border: none;
    background-color: transparent;
}
.dr-table-subheadercell {
    border: none;
    font-weight: bold;
    text-align: left;
    background-color: transparent;
}
.dr-table-cell {
    border: none;
    text-align: left;
    background-color: transparent;
}
.dr-table-footer {
    border: none;
    background-color: transparent;
}
.dr-table-footercell {
    font-weight: normal;
    color: gray;
    text-align: left;
    border: none;
    background-color: transparent;
}
.dr-table-subfooter {
    border: none;
    background-color: transparent;
}
.dr-table-subfootercell {
    font-weight: normal;
    color: gray;
    text-align: left;
    border: none;
    background-color: transparent;
}

